@media (min-width: 20em) {
    .mobile { display: block; } .desktop { display: none; }
    .round img{ margin-left:-0%; }
    .cir{height:350px; width:350px; } 
    .get-report{font-size:16px;}
    .get-report a{ font-size: 18px;}
    .get-report img{ width:35px; height:auto; }
    .call-mobile i{ left: 21%; top: 26px;}
    .numorology-wrapper { background: url(../img/num-bg.jpg) no-repeat center center; background-size: auto 100%;}
    .copy-text { text-align: center; } .wc-text {text-align: center; } }

  @media (min-width: 48em) {
    .mobile { display: block; } .desktop { display: none; }
    .round img{ margin-left:-278%; }
    .cir{height:550px; width:550px; } 
    .get-report{font-size:16px;}
    .get-report a{ font-size: 18px;}
    .get-report img{ width:35px; height:auto; }
    .call-mobile i{ left:34%; top: 26px;}
    .numorology-wrapper { background: url(../img/num-bg.jpg) no-repeat center center; background-size: auto 100%;}
    .copy-text { text-align: center; }.wc-text { text-align: center; } }
  
  @media (min-width: 64em) {
    .mobile { display: none; }.desktop { display: block; }
    .round img{ margin-left:-140%; }
    .cir{height:600px; width:600px; }
    .get-report{font-size:23px;}
    .get-report a{ font-size: 28px;}
    .get-report img{ width:65px; height:auto; }
    .call-mobile i{ left: 34%; top: 26px;}
    .numorology-wrapper { background: url(../img/num-bg.jpg) no-repeat center center; background-size: 100% auto;}
    .copy-text { text-align: left; } .wc-text { text-align: right; } }
  
  @media (min-width: 85.375em) {
    .mobile { display: none; } .desktop {  display: block; }
    .round img{ margin-left:-140%; }
    .cir{height:600px; width:600px; } 
    .get-report{font-size:23px;}
    .get-report a{ font-size: 28px;}
    .get-report img{ width:65px; height:auto; }
    .call-mobile i{ left: 21%; top: 26px; }
    .numorology-wrapper { background: url(../img/num-bg.jpg) no-repeat center center; background-size: 100% auto;}
    .copy-text {text-align: left; }.wc-text {text-align: right; } }
  
  @media (min-width: 120em) {
    .mobile {display: none; } .desktop { display: block; }
    .round img{ margin-left:-140%; }
    .cir{height:600px; width:600px; }
    .get-report{font-size:23px;}
    .get-report a{ font-size: 28px;}
    .get-report img{ width:65px; height:auto; }
    .call-mobile i{ left: 21%; top: 26px;}
    .numorology-wrapper { background: url(../img/num-bg.jpg) no-repeat center center; background-size: 100% auto;}
    .copy-text { text-align: left; } .wc-text {text-align: right; } }
  
  @media (min-width: 160em) {
    .mobile {display: none; } .desktop { display: block; }
    .round img{ margin-left:-140%; }
    .cir{height:600px; width:600px; }
    .get-report{font-size:23px;}
    .get-report a{ font-size: 28px;} 
    .get-report img{ width:65px; height:auto; }
    .call-mobile i{ left: 21%; top: 26px; }
    .numorology-wrapper { background: url(../img/num-bg.jpg) no-repeat center center; background-size: 100% auto;}
    .copy-text { text-align: left; }.wc-text { text-align: right; } }
  